<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lu sync(s) running (%@ of %@ copied)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@syncs@ (%@ von %@ kopiert)</string>
		<key>syncs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu laufende Synchronisierung</string>
			<key>other</key>
			<string>%lu laufende Synchronisierungen</string>
		</dict>
	</dict>
	<key>%lu sync(s) running ...</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@syncs@ ...</string>
		<key>syncs</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu laufende Synchronisierung</string>
			<key>other</key>
			<string>%lu laufende Synchronisierungen</string>
		</dict>
	</dict>
	<key>Are you sure you want to remove %lu sync item(s)?</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Bist du sicher, dass du %#@syncitems@ entfernen möchtest?</string>
		<key>syncitems</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Sync-Element</string>
			<key>other</key>
			<string>%lu Sync-Elemente</string>
		</dict>
	</dict>
	<key>Export %lu sync item(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@syncitems@ exportieren</string>
		<key>syncitems</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Sync-Element</string>
			<key>other</key>
			<string>%lu Sync-Elemente</string>
		</dict>
	</dict>
	<key>SyncTime %lu sync item(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>SyncTime %#@syncitems@</string>
		<key>syncitems</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lu</string>
			<key>one</key>
			<string>%lu Sync-Element</string>
			<key>other</key>
			<string>%lu Sync-Elemente</string>
		</dict>
	</dict>
</dict>
</plist>
